to install NewtonSoft.json on Microsoft Visual Studio 2013

1- Tools→Extensions then Updates and select Updates→Visual Studio Gallery
2- Once installed go to Tools→Nuget Package Manager --> Package Manager Console
3- Type Install-Package Newtonsoft.Json